iPhone Is there a way to run iOS 6 required apps on iOS 5?

Discussion in 'Jailbreaks and iOS Hacks' started by TM WAZZA, Dec 6, 2012.

  1. TM WAZZA macrumors 68000

    Joined:
    Sep 18, 2010
    Location:
    Hamilton, New Zealand
    #1
    Right, so I have a Jailbroken iOS 5 device. This free app I'm wanting to download (sync:stream) requires iOS 6.

    Out of luck?
     
  2. Jessica Lares macrumors G3

    Jessica Lares

    Joined:
    Oct 31, 2009
    Location:
    Near Dallas, Texas, USA
    #2
    Pretty much yeah. It has to do with the SDK and things in the framework not being there.
     
  3. Beeplance macrumors 65816

    Beeplance

    Joined:
    Jul 29, 2012
    Location:
    Singapore
    #3
    Not possible even with Jailbreak. It's because there're certain elements within the app that requires the APIs from iOS 6 that iOS 5 lacks.
     

Share This Page